Results 1 to 9 of 9
  1. #1
    Major Asshole! 2,500+ Posts
    Latest models with older Equitrac installation

    mrwho's Avatar
    Join Date
    Apr 2009
    Location
    Combing the desert!
    Posts
    3,919
    Rep Power
    69

    Latest models with older Equitrac installation

    Good evening gang.

    I was asked this today and I wasn't sure how to answer, so I'm turning to you in hopes of clearing this doubt:

    A current customer with an existing installation of Equitrac Express (version 4) can add a recent machine with the lastest version of PCC installed? Or will this demand an upgrade from his existing version of Equitrac?

    Thank you for any insight.
    ' "But the salesman said . . ." The salesman's an asshole!'
    Mascan42

    'You will always find some Eskimo ready to instruct the Congolese on how to cope with heat waves.'

    Ibid

  2. #2
    Ricoh Fanboy 1,000+ Posts Oze's Avatar
    Join Date
    Jul 2008
    Location
    Toowoomba
    Posts
    1,263
    Rep Power
    38

    Re: Latest models with older Equitrac installation

    Quote Originally Posted by mrwho View Post
    Good evening gang.

    I was asked this today and I wasn't sure how to answer, so I'm turning to you in hopes of clearing this doubt:

    A current customer with an existing installation of Equitrac Express (version 4) can add a recent machine with the lastest version of PCC installed? Or will this demand an upgrade from his existing version of Equitrac?

    Thank you for any insight.
    I believe that Version 4 was a Java based version and the card reader connected via the controller USB ports.
    PCC 5 (Nuance) requires the panel version of the card reader.
    I'm prettry sure he'd have to update PCC.

  3. #3
    Major Asshole! 2,500+ Posts
    Latest models with older Equitrac installation

    mrwho's Avatar
    Join Date
    Apr 2009
    Location
    Combing the desert!
    Posts
    3,919
    Rep Power
    69

    Re: Latest models with older Equitrac installation

    Quote Originally Posted by Oze View Post
    I believe that Version 4 was a Java based version and the card reader connected via the controller USB ports.
    PCC 5 (Nuance) requires the panel version of the card reader.
    I'm prettry sure he'd have to update PCC.
    Thanks for the feedback, but what I'd like to know is if they'd have to upgrade Equitrac or if the new PCC would work with the old version 4.
    ' "But the salesman said . . ." The salesman's an asshole!'
    Mascan42

    'You will always find some Eskimo ready to instruct the Congolese on how to cope with heat waves.'

    Ibid

  4. #4
    Just a tech 100+ Posts keithxxiii's Avatar
    Join Date
    Nov 2014
    Posts
    210
    Rep Power
    12

    Re: Latest models with older Equitrac installation

    PCC5 works with Equitrac V5.6 and above.
    If the client is not going to use Autostore, then downgrade it to PCC4

    If yes, then upgrade the Equitrac to 5.6 and above.
    Aye! Cut the crap

  5. #5
    Service Manager 2,500+ Posts TonerMunkeh's Avatar
    Join Date
    Apr 2008
    Posts
    3,307
    Rep Power
    77

    Re: Latest models with older Equitrac installation

    You can put PCC4 on the newer kit and use the Mifair card readers too.
    Computers are serious tools, Michael!

  6. #6
    Major Asshole! 2,500+ Posts
    Latest models with older Equitrac installation

    mrwho's Avatar
    Join Date
    Apr 2009
    Location
    Combing the desert!
    Posts
    3,919
    Rep Power
    69

    Re: Latest models with older Equitrac installation

    Quote Originally Posted by TonerMunkeh View Post
    You can put PCC4 on the newer kit and use the Mifair card readers too.
    Thanks.

    So it is possible to use pcc4 in the newest machines? Nice to know - Equitrac 4 is plenty enough for this customer as it is.
    ' "But the salesman said . . ." The salesman's an asshole!'
    Mascan42

    'You will always find some Eskimo ready to instruct the Congolese on how to cope with heat waves.'

    Ibid

  7. #7
    Service Manager 2,500+ Posts TonerMunkeh's Avatar
    Join Date
    Apr 2008
    Posts
    3,307
    Rep Power
    77

    Re: Latest models with older Equitrac installation

    Yes indeedy.
    Computers are serious tools, Michael!

  8. #8
    Hair Straightener Tech 500+ Posts rsyarcia's Avatar
    Join Date
    Feb 2008
    Location
    Nueva Vizcaya
    Posts
    708
    Rep Power
    34

    Re: Latest models with older Equitrac installation

    Check this out - Equitrac: PCC compatibility.
    Nobody is perfect..

  9. #9
    Ricoh Fanboy 1,000+ Posts Oze's Avatar
    Join Date
    Jul 2008
    Location
    Toowoomba
    Posts
    1,263
    Rep Power
    38

    Re: Latest models with older Equitrac installation

    Quote Originally Posted by TonerMunkeh View Post
    You can put PCC4 on the newer kit and use the Mifair card readers too.
    Last Friday I did a PCC v.4 install and used the v.5 NUANCE card readers to run it.
    They're the panel version card reader but I used the rear USB slot and it worked like a charm.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Get the Android App
click or scan for the Copytechnet Mobile App

-=-=-=-=-=-


IDrive Remote Backup

Lunarpages Internet Solutions

Advertise on Copytechnet

Your Link Here